<?xml version="1.0" encoding="ISO-8859-1"?>
<opml version="1.1">
  <head>
    <title>Default RSS dev feeds</title>
    <dateCreated>Wed, 19 March 2008</dateCreated>
    <ownerName>Brian Shingleton</ownerName>
    <ownerEmail>brian.shingleton@sonyericsson.com</ownerEmail>
    <!-- What is OPML: http://feeds.scripting.com/whatIsOpml#usingOpmlToExchangeSubscriptionLists -->
  </head>
  <body>
    <outline text="Default RSS feeds">
      <outline text="BBC Ent:" xmlUrl="http://newsrss.bbc.co.uk/rss/newsonline_uk_edition/entertainment/rss.xml"/>
      <outline text="BBC Sport" xmlUrl="http://newsrss.bbc.co.uk/rss/sportonline_uk_edition/front_page/rss.xml"/>
      <outline text="Sky News home" xmlUrl="http://news.sky.com/skynews/rss/article/0,,30000-1-100,00.xml"/>
      <outline text="Sky Business" xmlUrl="http://news.sky.com/skynews/rss/article/0,,30400-1-100,00.xml"/>
      <outline text="BBC UK" xmlUrl="http://newsrss.bbc.co.uk/rss/newsonline_uk_edition/uk/rss.xml"/>
      <outline text="BBC Business" xmlUrl="http://newsrss.bbc.co.uk/rss/newsonline_uk_edition/business/rss.xml"/>
    </outline>
  </body>
</opml>








 

